# SPDX-FileCopyrightText: 2022 Vieno Hakkerinen <vieno@hakkerinen.eu>
# SPDX-License-Identifier: Unlicense
---
extends: default

rules:
  truthy:
    allowed-values:
      - "true"
      - "false"
      - "yes"
      - "no"
